<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <solid android:color="@color/hnyy_white" />





    <stroke android:width="1dp" android:color="@color/hnyy_edittext_bg_gray"/>

    <corners android:radius="2.5dp" />
</shape>